/usr/bin/fmtutil-sys --enablefmt jadetex/pdftex
/usr/bin/fmtutil-sys --enablefmt pdfjadetex/pdftex
/usr/bin/fmtutil-sys --enablefmt xmltex/pdftex
/usr/bin/fmtutil-sys --enablefmt pdfxmltex/pdftex
if [ ! -f /var/lib/texmf/postinstall/texlive.rebuild_all_fmts ]
then
/usr/bin/fmtutil-sys --byfmt jadetex
/usr/bin/fmtutil-sys --byfmt pdfjadetex
/usr/bin/fmtutil-sys --byfmt pdfxmltex
/usr/bin/fmtutil-sys --byfmt xmltex
fi
